.box_container{}
.box_container .content{padding:10px 0px;}
.tt_lh{width:49%;float:left;}
.bando{width:49%;float:right;}
.bando iframe{width:100%!important;border:1px solid #ddd!important;padding:5px;}

/*div.left_gh{width:65%;float:left;}

div.right_gh{width:33%;float:right;}

.box_news{width:47%; display:inline-block;vertical-align: top; margin:0 1%;}*/
.dangky{width:49%;float:left;}
.dangky_frm{padding:10px 20px;position:relative;border:1px solid #D6D6D6;margin-top:10px;box-sizing:border-box;}
div.dangnhap{float:right;width:49%;position:relative;}
div.tieude_dangky{position:absolute;background:#F7F7F7;padding:3px 15px;top:-16px;left:20px;border:1px solid #D6D6D6;font-size:13px;}
div.tieude_dangnhap{border-bottom:1px solid #D6D6D6;line-height:35px;margin-bottom:10px;font-size:13px;}
.popup_thongbao{width:300px;background:#fff;text-align:center;/* border: 1px solid #ffffff; */font-size:13px;/* border-radius: 5px; */overflow:hidden;}
.popup_thongbao .tieude_tb{background:#d0041a;padding:7px;color:#fff;text-transform:uppercase;font-weight:bold;font-size:15px;font-family:'tieude';}
.popup_thongbao .popup_kq{padding:10px;/* font-weight: bold; */color:#000000;min-height:70px;align-items:center;font-size:14px;}

/*Form lien he*/
div.frm_lienhe{margin:10px 0px 10px 0px;font-size:13px;position:relative;margin-top: 0;}
.thongbao{font-size:20px;color:red;position:absolute;top:35%;width:100%;text-align:center;}
.thongbao p{text-align:center;}
div.frm_lienhe .item_lienhe{margin:8px 0px;}
div.frm_lienhe .item_lienhe_b{text-align:center;}
div.frm_lienhe .item_lienhe p{}
div.dangky .item_lienhe p{clear:both;float:none;}
#reset_capcha img{float:left;margin:5px 10px;}
.baove{float:left!important;}
div.frm_lienhe .item_lienhe span{color:red;margin-left:3px;}
div.frm_lienhe .item_lienhe input[type='text'],div.frm_lienhe .item_lienhe input[type='date'],div.frm_lienhe .item_lienhe textarea,div.frm_lienhe .item_lienhe input[type='password'],div.frm_lienhe .item_lienhe select{width:100%;padding:13px 10px;border:0px;border:1px solid #cfcfcf;box-sizing:border-box;background:#ffffff;transition:0.3s;font-size:13px;font-family:'mon-r';}
div.dangky_frm .item_lienhe input[type='text'],div.dangky_frm .item_lienhe textarea,div.dangky_frm .item_lienhe input[type='password'],div.dangky_frm .item_lienhe select{width:100%;}
div.frm_lienhe .item_lienhe input[type='button'],div.frm_lienhe .item_lienhe input[type='reset'],div.frm_lienhe .item_lienhe input[type='submit']{padding:10px 25px;background:#ed1c24;border:1px solid #ed1c24;color:#fff;margin:10px 0px;font-size:13px;cursor:pointer;box-sizing:border-box;text-transform:uppercase;transition:0.3s;}
div.frm_lienhe .item_lienhe input[type='button']:hover,div.frm_lienhe .item_lienhe input[type='reset']:hover,div.frm_lienhe .item_lienhe input[type='submit']:hover{background:none;color:#ed1c24;}
div.frm_lienhe .item_lienhe input[type='text']:focus,div.frm_lienhe .item_lienhe input[type='date']:focus,div.frm_lienhe .item_lienhe textarea:focus{background:#c8e8ff;padding-left:10px;border-color:#2298ef;}
.btn_dangnhap{padding:7px 25px;background:#ee0303;border:none;display:block;color:#fff;border-radius:3px;margin:10px 0px;cursor:pointer;box-sizing:border-box;text-transform:uppercase;text-decoration:none;float:left;margin-right:5px;}
.date{background:#F7F7F7 url(../images/i_date.png) 98% center no-repeat!important;padding-right:8%;cursor:pointer;}
#tendangnhap{background:#F7F7F7 url(../images/i_user.png) 2% center no-repeat!important;padding-left:8%;}
#matkhau,#nhaplaimatkhau,#matkhaucu{background:#F7F7F7 url(../images/i_pass.png) 2% center no-repeat!important;padding-left:8%;}

/*Form lien he*/
div.box-giohang .item_lienhe{width:49%;float:left;}
div.box-giohang .item_lienhe:nth-child(2n){float:right;}
div.box-giohang .item_lienhe:nth-child(2n+1){clear:both;}
div.box-giohang .item_lienhe input[type='text'],div.box-giohang .item_lienhe select,div.box-giohang .item_lienhe textarea{border:1px solid #cfcfcf;min-height:35px;}
div.box-giohang div.box-noidung-gh{width:100%;float:none;}

/*css tin tuc*/
.box_news{padding:15px;border:1px solid #dedede;}
.box_news h3 a{font-size:15px;color:#1f1f1f;margin:5px 0;transition:0.4s;text-decoration:none;display:block;font-family:'tieude';}
.box_news .ngaytao{color:#5a5a5a;margin-bottom:4px;font-style:italic;display:none;}
.box_news .ngaytao span{margin-left:15px;}
.box_news .ngaytao i{margin-right:5px;}
.box_news .mota{line-height:1.7;}
.box_news h3 a:hover{color: #035da3;transition:0.4s;}
.box_news a.chitiet{color:#00F;}
.box_news a{text-decoration:none;}
.box_news a img{float:left;width:40%;max-width:170px!important;transition:1s;margin-right:15px;}
.box_news a img:hover{opacity:0.4;transition:1s;}
.box_news .xemthem{display:block;width:89px;height:26px;line-height:23px;text-align:center;color:#fff;border-radius:2px;border:1px solid #0193de;background:#0193de;transition:0.4s;float:right;margin-top:10px;box-shadow:2px 2px 6px #585454;}
.box_news .xemthem:hover{color:#0193de;background:none;}
.othernews{border:1px solid #DEDEDE;padding:5px;background:#F7F7F7;}
.othernews .cactinkhac{font-size:20px;color:#000000;}
.othernews ul.khac{list-style:none;margin-left:15px;}
.othernews ul.khac li{background:url(../images/i_tinkhac.png) left 3px no-repeat;padding:3px 5px 3px 18px;color:#AAAAAA;}
.othernews ul.khac li a{color:#4A4A4A;text-decoration:none;transition:0.4s;}
.othernews ul.khac li a i{margin-right:6px;}
.othernews ul.khac li a:hover{color:red;padding-left:10px;transition:0.4s;}

/*css tin tuc*/

/*----------css ban do-------------*/

#map_canvas{height:500px;width:99%;margin:0px auto;border:1px solid #BBB;}
.map_description{color:#000000;overflow:auto;max-width:300px;}
.map_title{color:#30A602;font-weight:bold;}

/*----------css ban do-------------*/

/*----------Phan trang-------------*/

.pagination{margin:auto;text-align:center;margin-top:10px;width:100%;margin-bottom:20px;}
.pagination .pages li.prev{margin-right:15px;}
.pagination .pages li.next{margin-left:15px;}
.pagination .pages li{display:inline-block;margin:5px 2px;}
.pagination .pages li a{height:25px;padding:4px 8px;text-decoration:none;color:#666666;font-weight:bold;border:1px solid #d5d5d5;font-size:11px;}
.pagination .pages li a:hover{background:#f6f6f6;}
.pagination .pages li .active{background:#424852;color:#fff;border-color:#424852;}
.pagination .pages li .active:hover{background:#2a313d;}

/*----------Phan trang-------------*/

/*----------Phan trang ajax-------------*/

.pages_ajax{display:inline-block;}
.pages_ajax li{display:inline-block;margin:5px 2px;height:25px;padding:4px 8px;text-decoration:none;color:#666666;font-weight:bold;border:1px solid #d5d5d5;font-size:11px;box-sizing:border-box;min-width:30px;cursor:pointer;}
.pages_ajax li.actived,.pages_ajax li:hover{background:#2a313d;color:#fff;}
span.total{display:none;}

/*----------Phan trang ajax-------------*/

/*----------danh gia sao-------------*/

.danhgiasao{cursor:pointer;}
.danhgiasao span{background:url(../images/star.gif) center top no-repeat;display:inline-block;width:16px;height:16px;cursor:pointer;}
.danhgiasao span.active{background:url(../images/star.gif) center -48px no-repeat;}
.danhgiasao span.hover,.danhgiasao span.default{background:url(../images/star.gif) center -32px no-repeat;}

/*----------danh gia sao-------------*/

/*----------Loading-------------*/

#pre-loader{background:#F5F5F5;position:fixed;top:0;left:0;width:100%;height:100%;z-index:9999;}
.loader{position:relative;width:2.5em;height:2.5em;transform:rotate(165deg);position:absolute;top:calc(50% - 1.25em);left:calc(50% - 1.25em);}
.loader:before,.loader:after{content:'';position:absolute;top:50%;left:50%;display:block;width:0.5em;height:0.5em;border-radius:0.25em;transform:translate(-50%,-50%);}
.loader:before{animation:before 2s infinite;}
.loader:after{animation:after 2s infinite;}
@keyframes before{
    0%{width:0.5em;box-shadow:1em -0.5em rgba(225,20,98,0.75),-1em 0.5em rgba(111,202,220,0.75);}
    35%{width:2.5em;box-shadow:0 -0.5em rgba(225,20,98,0.75),0 0.5em rgba(111,202,220,0.75);}
    70%{width:0.5em;box-shadow:-1em -0.5em rgba(225,20,98,0.75),1em 0.5em rgba(111,202,220,0.75);}
    100%{box-shadow:1em -0.5em rgba(225,20,98,0.75),-1em 0.5em rgba(111,202,220,0.75);}
}
@keyframes after{
    0%{height:0.5em;box-shadow:0.5em 1em rgba(61,184,143,0.75),-0.5em -1em rgba(233,169,32,0.75);}
    35%{height:2.5em;box-shadow:0.5em 0 rgba(61,184,143,0.75),-0.5em 0 rgba(233,169,32,0.75);}
    70%{height:0.5em;box-shadow:0.5em -1em rgba(61,184,143,0.75),-0.5em 1em rgba(233,169,32,0.75);}
    100%{box-shadow:0.5em 1em rgba(61,184,143,0.75),-0.5em -1em rgba(233,169,32,0.75);}
}

/*----------Loading-------------*/

/*----------css hieu ung-------------*/

.hover_sang1{position:relative;overflow:hidden;}
.hover_sang1:before{position:absolute;top:0;left:0;width:100%;height:100%;background:rgba(255,255,255,0.5);content:'';z-index:10;-webkit-transition:-webkit-transform 0.6s;transition:transform 0.6s;-webkit-transform:scale3d(2.2,1.4,1) rotate3d(0,0,1,45deg) translate3d(0,-120%,0);transform:scale3d(2.2,1.4,1) rotate3d(0,0,1,45deg) translate3d(0,-120%,0);}
.hover_sang1:hover:before{webkit-transform:scale3d(2.2,1.4,1) rotate3d(0,0,1,45deg) translate3d(0,120%,0);transform:scale3d(2.2,1.4,1) rotate3d(0,0,1,45deg) translate3d(0,120%,0);}
.hover_sang2{position:relative;overflow:hidden;}
.hover_sang2:before{position:absolute;top:0;left:-85%;z-index:10;display:block;content:'';width:50%;height:100%;background:-webkit-linear-gradient(left,rgba(255,255,255,0) 0%,rgba(255,255,255,.3) 100%);background:linear-gradient(to right,rgba(255,255,255,0) 0%,rgba(255,255,255,.3) 100%);-webkit-transform:skewX(-25deg);transform:skewX(-25deg);}
.hover_sang2:hover:before{transition:1s;left:100%;}
.hinh_mo{position:relative;z-index:2;}
.hinh_mo:before{content:"";position:absolute;top:0;left:0;right:0;bottom:0;background:-moz-linear-gradient(top,rgba(0,0,0,0) 0%,rgba(0,0,0,0.7) 100%);background:-webkit-linear-gradient(top,rgba(0,0,0,0) 0%,rgba(0,0,0,0.7) 100%);background:linear-gradient(to bottom,rgba(0,0,0,0) 0%,rgba(0,0,0,0.7) 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000',endColorstr='#b3000000',GradientType=0);}
.trang_den{filter:grayscale(100%);-moz-filter:grayscale(100%);-webkit-filter:grayscale(100%);-ms-filter:grayscale(100%);-o-filter:grayscale(100%);}
.trang_den:hover{filter:grayscale(0%);-moz-filter:grayscale(0%);-webkit-filter:grayscale(0%);-ms-filter:grayscale(0%);-o-filter:grayscale(0%);}
.zoom_hinh{overflow:hidden;}
.zoom_hinh img{transition:all 0.5s ease 0s;}
.zoom_hinh:hover img{transform:scale(1.2);}
.xoay_hinh{overflow:hidden;}
.xoay_hinh img{transition:all 1s ease 0s;}
.xoay_hinh:hover img{transform:rotate(360deg);}
.zoom_mo{position:relative;}
.zoom_mo:before{content:"";position:absolute;top:0;left:0;width:100%;height:100%;opacity:0;background-color:rgba(255,255,255,0.2);-webkit-transform:scale(0.2);-ms-transform:scale(0.2);-o-transform:scale(0.2);transform:scale(0.2);-webkit-transition:ease-in-out 500ms;-o-transition:ease-in-out 500ms;transition:ease-in-out 500ms;z-index:1;}
.zoom_mo:hover:before{-webkit-transform:scale(1.0);-ms-transform:scale(1.0);-o-transform:scale(1.0);transform:scale(1.0);opacity:1;}
.hover_sang3{overflow:hidden;position:relative;}
.hover_sang3:before{position:absolute;content:'';width:100%;height:100%;top:0;left:0;z-index:1;-webkit-transition:all 0.4s ease-in-out;transition:all 0.4s ease-in-out;-moz-transition:all 0.4s ease-in-out;-ms-transition:all 0.4s ease-in-out;-o-transition:all 0.4s ease-in-out;}
.hover_sang3:after{position:absolute;content:'';width:100%;height:100%;top:0;left:0;-webkit-transition:all 0.4s ease-in-out;transition:all 0.4s ease-in-out;-moz-transition:all 0.4s ease-in-out;-ms-transition:all 0.4s ease-in-out;-o-transition:all 0.4s ease-in-out;}
.hover_sang3:hover:before{right:50%;left:50%;width:0;background:rgba(255,255,255,0.5);}
.hover_sang3:hover:after{height:0;top:50%;bottom:50%;background:rgba(255,255,255,0.5);}

/*----------css hieu ung-------------*/
div#tags{margin-top:10px;}
div#tags a{display:inline-block;border:1px solid #DDD;padding:3px 5px;text-decoration:none;color:#222222;}
div#tags a:hover{color:red;}
div#tags span{display:inline-block;border:1px solid #DDD;padding:3px 5px;text-decoration:none;color:#222222;background:#DDDDDD;}
div.td_gh{font-size:18px;margin:10px 0;text-transform:uppercase;display:inline-block;width:100%;margin-bottom: 0;font-family: utm-hvi;}
div.wap_load{background:#fff;position:fixed;top:0;left:0;width:100%;height:100%;z-index:9999}
.cssload-thecube{width:50px;height:50px;margin:0 auto;margin-top:49px;position:relative;transform:rotateZ(45deg);-o-transform:rotateZ(45deg);-ms-transform:rotateZ(45deg);-webkit-transform:rotateZ(45deg);-moz-transform:rotateZ(45deg);position:absolute;top:50%;left:50%;margin-left:-25px;margin-top:-25px;}
.cssload-thecube .cssload-cube{position:relative;transform:rotateZ(45deg);-o-transform:rotateZ(45deg);-ms-transform:rotateZ(45deg);-webkit-transform:rotateZ(45deg);-moz-transform:rotateZ(45deg);}
.cssload-thecube .cssload-cube{float:left;width:50%;height:50%;position:relative;transform:scale(1.1);-o-transform:scale(1.1);-ms-transform:scale(1.1);-webkit-transform:scale(1.1);-moz-transform:scale(1.1);}
.cssload-thecube .cssload-cube:before{content:"";position:absolute;top:0;left:0;width:100%;height:100%;background-color:rgb(43,160,199);animation:cssload-fold-thecube 2.76s infinite linear both;-o-animation:cssload-fold-thecube 2.76s infinite linear both;-ms-animation:cssload-fold-thecube 2.76s infinite linear both;-webkit-animation:cssload-fold-thecube 2.76s infinite linear both;-moz-animation:cssload-fold-thecube 2.76s infinite linear both;transform-origin:100% 100%;-o-transform-origin:100% 100%;-ms-transform-origin:100% 100%;-webkit-transform-origin:100% 100%;-moz-transform-origin:100% 100%;}
.cssload-thecube .cssload-c2{transform:scale(1.1) rotateZ(90deg);-o-transform:scale(1.1) rotateZ(90deg);-ms-transform:scale(1.1) rotateZ(90deg);-webkit-transform:scale(1.1) rotateZ(90deg);-moz-transform:scale(1.1) rotateZ(90deg);}
.cssload-thecube .cssload-c3{transform:scale(1.1) rotateZ(180deg);-o-transform:scale(1.1) rotateZ(180deg);-ms-transform:scale(1.1) rotateZ(180deg);-webkit-transform:scale(1.1) rotateZ(180deg);-moz-transform:scale(1.1) rotateZ(180deg);}
.cssload-thecube .cssload-c4{transform:scale(1.1) rotateZ(270deg);-o-transform:scale(1.1) rotateZ(270deg);-ms-transform:scale(1.1) rotateZ(270deg);-webkit-transform:scale(1.1) rotateZ(270deg);-moz-transform:scale(1.1) rotateZ(270deg);}
.cssload-thecube .cssload-c2:before{animation-delay:0.35s;-o-animation-delay:0.35s;-ms-animation-delay:0.35s;-webkit-animation-delay:0.35s;-moz-animation-delay:0.35s;}
.cssload-thecube .cssload-c3:before{animation-delay:0.69s;-o-animation-delay:0.69s;-ms-animation-delay:0.69s;-webkit-animation-delay:0.69s;-moz-animation-delay:0.69s;}
.cssload-thecube .cssload-c4:before{animation-delay:1.04s;-o-animation-delay:1.04s;-ms-animation-delay:1.04s;-webkit-animation-delay:1.04s;-moz-animation-delay:1.04s;}
@keyframes cssload-fold-thecube{
    0%,10%{transform:perspective(136px) rotateX(-180deg);opacity:0;}
    25%,75%{transform:perspective(136px) rotateX(0deg);opacity:1;}
    90%,100%{transform:perspective(136px) rotateY(180deg);opacity:0;}
}
@-o-keyframes cssload-fold-thecube{
    0%,10%{-o-transform:perspective(136px) rotateX(-180deg);opacity:0;}
    25%,75%{-o-transform:perspective(136px) rotateX(0deg);opacity:1;}
    90%,100%{-o-transform:perspective(136px) rotateY(180deg);opacity:0;}
}
@-ms-keyframes cssload-fold-thecube{
    0%,10%{-ms-transform:perspective(136px) rotateX(-180deg);opacity:0;}
    25%,75%{-ms-transform:perspective(136px) rotateX(0deg);opacity:1;}
    90%,100%{-ms-transform:perspective(136px) rotateY(180deg);opacity:0;}
}
@-webkit-keyframes cssload-fold-thecube{
    0%,10%{-webkit-transform:perspective(136px) rotateX(-180deg);opacity:0;}
    25%,75%{-webkit-transform:perspective(136px) rotateX(0deg);opacity:1;}
    90%,100%{-webkit-transform:perspective(136px) rotateY(180deg);opacity:0;}
}
@-moz-keyframes cssload-fold-thecube{
    0%,10%{-moz-transform:perspective(136px) rotateX(-180deg);opacity:0;}
    25%,75%{-moz-transform:perspective(136px) rotateX(0deg);opacity:1;}
    90%,100%{-moz-transform:perspective(136px) rotateY(180deg);opacity:0;}
}

/*Popup*/
div.login-popup{position:fixed;z-index:999;display:none;width:90%;min-width:250px;max-width:700px;top:50%;left:50%;margin-right:-50%;transform:translate(-50%,-50%);}
div.datngay_popup{padding:20px;background:#fff;}
div.close-popup{cursor:pointer;z-index:999;position:absolute;width:60px;height:60px;text-align:center;line-height:60px;right:-30px;top:-30px;z-index:999999;-webkit-transition:all .5s ease-in-out;background-size:40% 40%;-moz-transition:all .5s ease-in-out;-ms-border-radius:50%;-o-border-radius:50%;border-radius:50%;display:block;box-shadow:0 0 60px rgba(0,0,0,.4);border:1px solid rgba(255,255,255,.5);background-color:rgba(255,255,255,.2);content:'x';font-size:29px;color:#cbcbcb;}
div.close-popup:hover{background-color:rgba(255,255,255,.3);box-shadow:0 0 20px rgba(255,255,255,.8);}
div#baophu{background:#000;opacity:0.8;z-index:998;left:0px;top:0px;position:fixed;width:100%;height:100%;display:block;}
div.popup_donhang{position:fixed;z-index:999;width:90%;min-width:250px;max-width:450px;top:50%;left:50%;margin-right:-50%;transform:translate(-50%,-50%);background:#fff;padding:12px;font-weight:normal;display:none;font-family:'tieude';}
div.popup_donhang .img{float:left;max-width:100px;margin-right:10px;}
div.popup_donhang .ten{min-height:40px;font-size:15px;text-transform:uppercase;/* text-align: center; */}
div.dieukhien a{background:#a00101;color:#fff;text-decoration:none;line-height:32px;height:32px;display:inline-block;padding:0 28px;float:left;margin-top:7px;cursor:pointer;}
div.dieukhien a.ttmh{border:1px solid #bbb;background:#fff;color:#333;margin-right:7px;}

/*Popup*/

/*tab san pham*/

div#tabs{margin:10px 0;}
div#tabs ul#ultabs{list-style:none;border-bottom:1px solid #d2d2d2;padding:0;margin:0;}
div#tabs ul#ultabs li{padding:6px 10px;margin-right:10px;cursor:pointer;border-bottom:none;font-size:14px;text-transform:uppercase;font-weight:bold;font-family:'tieude';display:inline-block;}
div#tabs ul#ultabs li.active,div#tabs ul#ultabs li:hover{color:#ffffff;background:#d11b1f;}
div#content_tabs{border-top:none;padding:15px 0;}

/*tab san pham*/
.catchuoi1{-webkit-line-clamp:1;white-space:inherit;overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-box-orient:vertical;}
.catchuoi2{-webkit-line-clamp:2;white-space:inherit;overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-box-orient:vertical;}
.catchuoi3{-webkit-line-clamp:3;white-space:inherit;overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-box-orient:vertical;}
.catchuoi4{-webkit-line-clamp:4;white-space:inherit;overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-box-orient:vertical;}
.catchuoi5{-webkit-line-clamp:5;white-space:inherit;overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-box-orient:vertical;}
.catchuoi6{-webkit-line-clamp:6;white-space:inherit;overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-box-orient:vertical;}
.catchuoi7{-webkit-line-clamp:7;white-space:inherit;overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-box-orient:vertical;}
.catchuoi8{-webkit-line-clamp:8;white-space:inherit;overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-box-orient:vertical;}
.pagination{list-style:none;}
.pagination li{display:inline-block;}
.pagination li a.page{width:25px;height:25px;line-height:25px;display:inline-block;color:#777;background:#fff;margin:0 3px;border-radius:4px;}
.pagination li.active a.page,.pagination li a.page:hover{background:#0193de;color:#fff;}
div.video-chitiet{}
div.video-chitiet{}
div.col-333{
    display: -webkit-box;
    display:-ms-flexbox;
    display:-webkit-flex;
    display:flex;
    flex-flow:row wrap;
    -webkit-flex-wrap:wrap;
    flex-wrap:wrap;
    -webkit-flex-direction:row;
    flex-direction:row;
    margin: 0 0px;
    width: 100%;
    justify-content: space-between;
    align-items: center;
}
div.col-333 .item_lienhe{
    width: 32%;
}
div.bx_httz{}
div.bx_httz .content_boxht{
    padding-left: 10px;
}
div.bx_httz .content_boxht .mm_httt{
    padding-left: 24px;
}
div.bx_httz .content_boxht label{
    font-family: mon-b;
}
div.bx_httz .content_boxht label input{
    margin: 0px 4px 0px 0px;
    position: relative;
    top: 2px;
}
div.bx_httz .content_boxht label span{}
div.bx_httz .content_boxht:nth-child(2){
    margin-top: 15px;
}